<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: index.php");

$pagetitle = "- Copyrights Maximus CMS";

incoh();

menu();

Max_OpenTable();
    echo "<br /><table border=\"1\" align=\"center\" width=\"70%\"><tr><td align=\"center\" bgcolor=\"$bgcolor2\"><font class=\"option\">" . _COPYRIGHTS . "</font></td></tr><tr><td>"
	."<font class=\"content\">" . _COPYRIGHTS1 . "</font></td></tr></table><br />"
	."<table border=\"1\" align=\"center\" width=\"70%\"><tr><td align=\"center\" bgcolor=\"$bgcolor2\">"
	."<b>XM Install</b></td></tr><tr><td>" . _COPYRIGHTSINSTALL . "</td></tr></table><br />"
	."<table border=\"1\" align=\"center\" width=\"70%\"><tr><td align=\"center\" bgcolor=\"$bgcolor2\">"
	."<b>Kernel Version</b></td></tr><tr><td>" . _COPYRIGHTSKERNEL . "<br />"._NAMEVERSIONKERNEL.": ".$version_install." <br />"._VERSIONKERNEL.": ".$_VERSION->RELEASE_DEV." <br />"._DATEKERNEL.": ".$_VERSION->RELEASE_DATE."</td></tr></table><br />"
	."<table border=\"1\" align=\"center\" width=\"70%\"><tr><td align=\"center\" bgcolor=\"$bgcolor2\">"
	."<b>"._NAMESCRIPT."</b></td><td align=\"center\" bgcolor=\"$bgcolor2\"><b>"._VERSION."</b></td>"
	."<td align=\"center\" bgcolor=\"$bgcolor2\"><b>"._AUTHORS."</b></td><td align=\"center\" bgcolor=\"$bgcolor2\"><b>"._WEBSITE."</b></td></tr>";

	$result3 = $GLOBALS['db']->sql_query("SELECT `title`, `custom_title` from `".TABLE_MODULES."` WHERE `install`='1' AND `active`='1' ORDER BY `title` ASC");
	while ($row3 = $GLOBALS['db']->sql_fetchrow($result3)) {
		$title = stripslashes($row3['title']);
		$custom_title = stripslashes($row3['custom_title']);

if ( file_exists("modules/$title/credits.php")) {
include_once ("modules/$title/credits.php");
}
    echo "<tr><td $background><a href=\"modules.php?name=$title\">$custom_title</a></td>"
	."<td align=\"center\" $background>$module_version</td>"
	."<td align=\"center\" $background>$author_name</td>";
if ($author_homepage) {
echo "<td align=\"center\" $background><a href=\"http://$author_homepage\" target=\"new\">$author_homepage</a></td>";
} else {
echo "<td align=\"center\" $background>-</td>";
}

echo "</tr>";
}

echo "</table></center>";
br('1');
echo "<table border=\"1\" align=\"center\" width=\"85%\"><tr><td width=\"50%\" valign=\"top\">";
echo "<font class=\"content\">" . _COPYRIGHTS2 . "<br />";
echo "</td><td width=\"50%\" valign=\"top\">";
echo "<font class=\"content\">" . _COPYRIGHTS3 . "";
echo "</td></tr></table>";
br('1');
Max_CloseTable();
br('1');

if (defined('ADMIN_ALLOW')) {
Max_OpenTable();

    echo "<br /><center><font color=\"red\">" . _COPYRIGHTSADMINS . "</font><br /><br />"
	."<table border=\"1\" align=\"center\" width=\"70%\"><tr><td align=\"center\" bgcolor=\"$bgcolor2\">"
	."<b>"._NAMESCRIPT."</b></td><td align=\"center\" bgcolor=\"$bgcolor2\"><b>"._VERSION."</b></td>"
	."<td align=\"center\" bgcolor=\"$bgcolor2\"><b>"._AUTHORS."</b></td><td align=\"center\" bgcolor=\"$bgcolor2\"><b>"._WEBSITE."</b></td></tr>";

	$result3 = $GLOBALS['db']->sql_query("SELECT `title`, `custom_title` from `".TABLE_MODULES."` WHERE `active`='0' ORDER BY `title` ASC");
	while ($row3 = $GLOBALS['db']->sql_fetchrow($result3)) {
		$title = stripslashes($row3['title']);
		$custom_title = stripslashes($row3['custom_title']);

if ( file_exists("modules/$title/credits.php")) {
include_once ("modules/$title/credits.php");
}
    echo "<tr><td $background><a href=\"modules.php?name=$title\">$custom_title</a></td>"
	."<td align=\"center\" $background>$module_version</td>"
	."<td align=\"center\" $background>$author_name</td>";
if ($author_homepage) {
echo "<td align=\"center\" $background><a href=\"http://$author_homepage\" target=\"new\">$author_homepage</a></td>";
} else {
echo "<td align=\"center\" $background>-</td>";
}

echo "</tr>";
}
    echo "</table></center>";
br('2');

Max_CloseTable();
}
incof();